# Generated by Django 3.2.8 on 2021-10-21 10:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cart', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cart',
            name='total_amount',
            field=models.DecimalField(decimal_places=2, max_digits=16),
        ),
    ]
